Selecteer een pagina
Categorie├źn: Onderhoud, WordPress

Mbt de PHP versie is het altijd goed om een zo recent mogelijke versie te hebben draaien.. als 8.0 niet voor problemen zorgt zou ik eerlijk gezegd niet weten waarom je die NIET zou moeten laten draaien..

Het duurt vaak even voordat alle plugins ook klaar zijn voor een nieuwere PHP versie (daarom is het slimmer om een nieuwe PHP versie niet direct te activeren), maar 8.0 draait al een tijdje (sinds november 2020) en als je geen problemen ervaart als je een nieuwere versie hebt geactiveerd (anders zou je bij plugins die al 2 jaar niet zijn geupdate moeten overwegen om DIE niet meer te gebruiken) dan is er wat mij betreft verder geen bezwaar om dat te doen.

Vond je deze FAQ nuttig?
0
0